Subject: Re: Phones test
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, hnyr <[email-masked]>
Date: Fri, 5 Feb 2021 05:35:51 -0700 (MST)

Hello Sara, 

Agents received the calls from USA number. And for DK, UK or France line there was no busy tone. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "hnyr" <[email-masked]> 
Sent: Friday, February 5, 2021 5:45:13 PM 
Subject: RE: Phones test 

Hi Ashish, 

I haven’t received this email earlier. 

For outgoing calls, do you know which phone number the agents have received? An American number or the country code of the number you dialed from? 

Also did you experience any busy tone when calling from DK, UK or France line? 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Ashish Dabral <[email-masked]> 
Sent: Friday, February 5, 2021 1:04 PM 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Pritish Nandi <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Phones test 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Sara, 

I emailed you few hours before. I have attached the output here as well. 

I have metioned output in column "F". Please let me know if there any questions. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, February 5, 2021 5:17:49 PM 
Subject: Phones test 

Hi Ashish, 

Any update on phones test? 

It’s 1300 PM almost. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

EPOS Group A/S ​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Csrak%40eposaudio.com%7C406112ce306543d8a77008d8c9ce1316%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637481234335347475%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=M1g3i%2B%2FWm5pkP6Z7TcMpI3jszmnvfdoh5uTHR8VLOjc%3D&reserved=0 | 
 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C406112ce306543d8a77008d8c9ce1316%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637481234335357472%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9JoaiyoLJ5MPxWdx1NyeL4Ws2TQlWhhc%2BwtmeAlNIPE%3D&reserved=0 | eposaudio.com ] · Follow us here 	

​ [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C406112ce306543d8a77008d8c9ce1316%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637481234335357472%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=U8NJ4wW%2Bvy1iJ4rbBKCqtbJ0iYEsuxFgOT0mjauNHww%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C406112ce306543d8a77008d8c9ce1316%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637481234335367462%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=6fdDOuXNZaVs37EYdag4EnEnLIWdgnL%2BY5iSlKWhP5Q%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C406112ce306543d8a77008d8c9ce1316%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637481234335367462%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xkybEcrBo58TjaU9mB9EXooMUqlc9GtWgUM%2FO%2F%2F7%2FMM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C406112ce306543d8a77008d8c9ce1316%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637481234335377458%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=OhkN7QD%2FGsoqyeUbr%2F3WUq0Zmv6Rj6ZIFSUaYAuCFpg%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C406112ce306543d8a77008d8c9ce1316%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637481234335377458%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=828H2gWM7xBRgf%2BnvQko0TZY%2Bq15TsFbB1O89Oaxg5I%3D&reserved=0 ] 

​ 

​ 
​